Subject: Job | Tech Support Remote Screening
From: pulkit gautam <[email-masked]>
To: [email-masked]
Date: Fri, 5 Feb 2021 18:48:27 +0530

Hi ma'am/sir, I got this update & yes I'm interested. So I'm applying for it. I have wide range experience of industry and experience. Relevant experience is 1.3 years. Thanks and regards, Pulkit Gautam 9997918453

Reply by :
pulkit gautam
Technical Support Engineer Related exp 1.3 years in IT Industry Total Experience is 5.6 years at CIK Telecom
CTC : Rs. 2.40 | Location : Gurgaon
Keyskills : Desktop Troubleshooting,Configuring,Windows Troubleshooting,Hardware,Computer Hardware,Configuration,Upgrade,OSI Model,TCP,IP,OS Installation,MS Office Outlook,Active Directory,DHCP,DNS,LAN,Networking,Firewall,Linux,Ubuntu,Windows,Python,C

You are receiving this email in response to the following email sent by you :

Hi Dear,

Your Profile has been shortlisted for Customer Support Executive.

Please appear for the following test to proceed further.

https://form.jotform.com/lsmindia/techsupport-remote-screening

Please ignore if already appeared.

Disclaimer :
The sender of this email is a jobseeker registered with Naukri.com whom you have contacted for a job opening. The responsibility of checking the authenticity of the information provided by the jobseeker lies with you.